
{{#if hasQualities}}
<div class='qualities'>
	<label class='checkbox quality masterwork'>
		{{> "koboldworks-helpers-checkbox" checked=isMasterwork}}
		<span class='label'>{{localize 'PF1.Masterwork'}}</span>
	</label>

	<label class='checkbox quality broken'>
		{{> "koboldworks-helpers-checkbox" checked=isBroken}}
		<span class='label'>{{localize 'PF1.Broken'}}</span>
	</label>
</div>
{{/if}}
